"IDS_ABORT" = "Odustanite";
"IDS_ACCEPT" = "Prihvati";
"IDS_ACCESS_CHANGE_SIDES" = "Pogledajte moj ekran putem zamenjenih mesta";
"IDS_ACCESS_CONFIRMALL" = "Nakon potvrde";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Kontrolišite daljinski TeamViewer";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Kontrolišite lokalni TeamViewer";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "Ovaj dijalog Vam omogućava da menjate prava pristupa za svaku operaciju.";
"IDS_ACCESS_CONTROL_TITLE" = "Detalji kontrole pristupa";
"IDS_ACCESS_DENYALL" = "Odbijeno";
"IDS_ACCESS_DESCRIPTION" = "Bezbednosna podešavanja na udaljenom računaru ograničavaju pristup nekim funkcijama TeamViewer-a. Imaćete sledeća prava pristupa:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Unapred određena podešavanja za potvrdu svega";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Unapred određena podešavanja za omogućavanje punog pristupa";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Unapred određena podešavanja za gledanje i prikazivanje";
"IDS_ACCESS_DISABLEINPUTATSTART" = "Prilikom otvaranja svake sesije";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Zaključaj daljinsku tastaturu i miš";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Zaključaj lokalnu tastaturu i miš";
"IDS_ACCESS_EXECUTESCRIPTS" = "Izvrši skriptu";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "Prenos datoteka korišćenjem kutije za datoteke";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "Prenos datoteka korišćenjem kutije za datoteke";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Prenos datoteka";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Prenos datoteka";
"IDS_ACCESS_FULLACCESS" = "Dozvoljeno";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Kontrolišite ovaj računar";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Daljinsko upravljanje računarima";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Host sastanci";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "Pridruži se sastancima";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Primite datoteke iz kutije za datoteke";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Zapiši sastanak";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Podela datoteka";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "Koristite TeamViewer štampanje";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "Koristite TeamViewer štampanje";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Daljinsko upravljanje računarima";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Kontrolišite ovaj računar";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Povežite i pogledajte udaljene ekrane";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Poveži se i vidi moj ekran";
"IDS_ADV_MONTHLY" = "Mesečno";
"IDS_ADV_NEVER" = "Nikad";
"IDS_ADV_WEEKLY" = "Nedeljno";
"IDS_ALLOWED_TO_DRAW" = "Omogući crtanje";
"IDS_ALLOWED_TO_POINT" = "Omogući ukazujući";
"IDS_ALLOW_FILE_TRANSFER" = "Omogući transfer datoteke";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "Vidi ostale učesnike";
"IDS_APPLY" = "Primeni";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "Da";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "Ne";
"IDS_AUTOUPDATE_MODE_LABEL" = "Automatski instaliraj nove verzije";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Poveži";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Prekinite prenos datoteke";
"IDS_BUTTON_ACTIVATE" = "Aktivirajte";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Zatvorite i uklonite";
"IDS_BUTTON_END_MEETING" = "Završi sastanak";
"IDS_BUTTON_END_REMOTECONTROL" = "Kraj sesije";
"IDS_BUTTON_INVITE" = "Pozovite";
"IDS_BUTTON_LEAVE_MEETING" = "Napusti sastanak";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Napusti sesiju";
"IDS_BUTTON_OPEN_SETTINGS" = "Otvorite Postavke";
"IDS_BUTTON_RECONNECT" = "Ponovo se povežite";
"IDS_BUTTON_REVOKE" = "Opozovi";
"IDS_BUTTON_SWITCH" = "Prebacivanje";
"IDS_BUTTON_USE_NEW" = "Koristi novi";
"IDS_BUTTON_USE_OLD" = "Koristi stari";
"IDS_CANCEL" = "Otkaži";
"IDS_CLEAR_HISTORY" = "Obriši istoriju";
"IDS_CLOSE" = "Zatvori";
"IDS_CLOSE_ALL" = "Zatvori sve veze";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Koristite prilagođene konferencijske podatake za zvuk";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Konferencijski režim";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Telefon";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "Glas preko IP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "Koristite TeamViewer konferencijske podatke za zvuk";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Podaci telefona";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Podesite konferencijski poziv";
"IDS_CONTINUE" = "Nastavi";
"IDS_COPY_TO_CLIPBOARD" = "Kopirati u ostavu";
"IDS_CUSTOM_QUALITY" = "Standardna podešavanja";
"IDS_CUSTOM_QUALITY_COLOR" = "Boje:";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Nisko";
"IDS_CUSTOM_QUALITY_COLOR_GREY" = "Sivi spektar";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "Visoka";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "Prava boja";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Poboljšaj kompatibilnost aplikacije (smanjuje performanse)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Adaptivni";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Ceo ekran";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "To može povećati iskorišćenost opsega";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Brzi video prenos:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Off";
"IDS_CUSTOM_QUALITY_LABEL" = "Kvalitet:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Najviši kvalitet";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Najveća brzina";
"IDS_DECLINE" = "Odbij";
"IDS_DEFINE_PASSWORD" = "Definiši lozinku";
"IDS_DELETE" = "Brisanje";
"IDS_DENY" = "Odbij";
"IDS_DISABLE" = "Onemogući";
"IDS_EXIT" = "Izlaz";
"IDS_FEEDBACK" = "Povratne informacije";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Prikaži u pronalazaču";
"IDS_FT_ALLOW" = "Dozvoli";
"IDS_FT_ALLOWALL" = "Dozvolite sve";
"IDS_FT_BUTTON_OVERWRITE" = "Prepiši";
"IDS_FT_BUTTON_OVERWRITEALL" = "Snimi preko svega";
"IDS_FT_BUTTON_RESUME" = "Nastavi";
"IDS_FT_BUTTON_RETRY" = "Pokušajte ponovo";
"IDS_FT_BUTTON_SKIP" = "Preskoči";
"IDS_INSTALL" = "Instaliraj";
"IDS_INSTALL_FULL" = "Instaliraj punu verziju";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Potpuna interakcija";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Minimalna interakcija";
"IDS_INVITE_PARTICIPANTS_HEADER" = "Vaš tekst poruke";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Pozovite učesnike";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Dozvoli";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Omogući ćaskanje za sve učesnike";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Omogući deljenje datoteke za sve učesnike";
"IDS_ITERACTION_TYPE_MANUALLY" = "Omogući ručno";
"IDS_JOIN" = "Priključi se";
"IDS_LEARN_MORE" = "Saznajte više";
"IDS_LOADING_PLEASE_WAIT" = "Učitavanje... \r\nMolimo Vas sačekajte";
"IDS_LOGFILE_GENERATOR_ERROR" = "Došlo je do greške pri grupisanju datoteka dnevnika. Obratite se TeamViewer podršci.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% je završio grupisanje datoteka dnevnika.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% grupiše datoteke dnevnika. Sačekajte...";
"IDS_LOGFILE_GENERATOR_TITLE" = "Grupisanje datoteka dnevnika";
"IDS_LOGOFF" = "Odjavite se";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "Za pregled datoteka sa evidencijom prijavite se kao korisnik administrator na ovom Mac računaru.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "Za otvaranje datoteka sa evidencijom neophodan je nalog administratora.";
"IDS_MEETING_ACCESS_ALLOW" = "Dozvoljeno";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Standardna podešavanja";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Pun pristup";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Pregledajte i prikažite";
"IDS_MEETING_ACCESS_DENY" = "Odbijeno";
"IDS_MOVE_LICENSE" = "Prebacite licencu";
"IDS_NOTIFICATION_DEFAULT_ACTION_NAME" = "Prikaži";
"IDS_NO_MAILING_PROGRAM" = "Automatski program za slanje elektronskih poruka nije pronađen. \r\nMolimo Vas da konfigurišete Vaš program za slanje elektronskih poruka. ";
"IDS_OK" = "OK";
"IDS_PASSWORD_MEDIUM" = "Prihvatljivo";
"IDS_PASSWORD_STRONG" = "Jako";
"IDS_PASSWORD_WEAK" = "Suviše slaba";
"IDS_PROXY_SETTINGS" = "Podešavanja posrednika";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Ponovo pokreni";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Ukloni";
"IDS_RESET" = "Ponovno podešavanje";
"IDS_REVERT" = "Vratite se";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Proverite da li postoji novija verzija";
"IDS_SAVE" = "sačuvaj";
"IDS_SAVE_AS" = "Sačuvati kao...";
"IDS_SENDAUDIO_ALLOWED" = "Omogući zvuk";
"IDS_SENDCHAT_ALLOWED" = "Omogući ćaskanje";
"IDS_SENDVIDEO_ALLOWED" = "Omogući video";
"IDS_SEND_EMAIL" = "Otvoriti kao elektronsku poštu";
"IDS_SEND_SMS_INVITE" = "Pošalji SMS";
"IDS_SHOW_INFO" = "Prikaži informacije";
"IDS_SHOW_SCREEN" = "Prikaži ekran";
"IDS_SKIP_PASSWORD" = "Preskoči lozinku";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Ažuriranje";
"IDS_UPDATE_INTERVAL_LABEL" = "Proverite novu verziju";
"IDS_UPGRADE_LICENSE" = "Upgrade";
